Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0009849 [DCSS] Bug Report minor always 2015-07-08 11:28 2015-08-16 23:03
Reporter Sprucery View Status public  
Assigned To MarvinPA
Priority normal Resolution done  
Status closed   Product Branch 0.16 ancient branch
Summary 0009849: Autopickup picks CBoE even if one is already in inventory
Description Having a crystal ball of energy in inventory does not seem to prevent autopickup for picking up other crystal balls.
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0029299)
MarvinPA (developer)
2015-07-09 15:23

Fixed, thanks for reporting.

- Issue History
Date Modified Username Field Change
2015-07-08 11:28 Sprucery New Issue
2015-07-09 15:23 MarvinPA Note Added: 0029299
2015-07-09 15:23 MarvinPA Status new => resolved
2015-07-09 15:23 MarvinPA Fixed in Branch => 0.16 pre-release branch
2015-07-09 15:23 MarvinPA Resolution open => done
2015-07-09 15:23 MarvinPA Assigned To => MarvinPA
2015-08-16 23:02 Sprucery Status resolved => closed


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker